Search found 2 matches

by ssateneth
Fri Nov 23, 2018 12:23 am
Forum: DUMo
Topic: DUMO more specific driver version matching
Replies: 1
Views: 2877

DUMO more specific driver version matching

DUMO often suggests driver versions that are not valid for the device in question, maybe because it shares the same name as a similar device. For example, for "Intel(R) Dual Band Wireless-AC 3168" then latest is "19.51.15.3" but DUMO says Update available (20.90.0.100). This driver version is only f...
by ssateneth
Sun Apr 08, 2018 9:32 pm
Forum: DUMo
Topic: DUMo Says I Need A Chipset Update I Can't Find
Replies: 7
Views: 5952

Re: DUMo Says I Need A Chipset Update I Can't Find

The issue is that Intel has changed their versioning structure for chipset drivers. The version you want to look for is 10.1.17570.8068 WHQL. It contains a weird versioning structure inside where some subversions cover 1 specific product, or a handful of products, or a large amount of products. ****...